Subject: Re: Part of salary yet to be credited
From: Alok Kumar <[email-masked]>
To: [email-masked]
Cc: varun <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 27 Jan 2014 23:46:17 +0530 (IST)

Hi Sir,

I do apologize but to be very frank I was very frustrated as my new year hasn't started in a way I was looking forward for it. I received salary much less than what I was expecting and when I was sanctioned 1000 as a goodwill, I had to wait 10 days. I was literally out of money and had to ask for it to my friends to come to the office which was very embarrassing. But now everything will go smoothly until next months salary. Thank you,indeed, for sanctioning 1000 and please accept my apologies again.

Thank You
Alok Kumar

----- Original Message -----
From: [email-masked]
To: "Alok Kumar" <[email-masked]>
Cc: "varun" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Monday, January 27, 2014 7:56:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Part of salary yet to be credited

Alok,

1. Your amount has already been transferred
2. Varun has no option of transfer but you make a cheque. You have told Varun that you cannot accept cheque because your bank account has problems. Varun has to come to me to authorise the transfer online. I really don't have time to make transfers everyday. I only do it whenever I have time, unless it is urgent.
3. The amount was initially deducted because of YOUR misconduct. We had waived that amount only as goodwill. 

Given the fact you can't accept cheques, and the amount was deducted for your misconduct, I don't really see a point in you writing such emails. 

Please mind your tone in emails.

Saurabh
----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "varun" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Monday, January 27, 2014 5:52:50 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Part of salary yet to be credited

Hi Sir,

As per our face to face conversation on 17 Jan, 2014 (Friday), you have sanctioned a transfer of 1000INR in my account. Ironically, it's been 10 days now and 1000 is yet to be credited in my account. I am wondering what has caused such a delay in crediting 1000. I have emailed Varun sir but haven't received any reply. Called him twice and he assured me "AAJ HO JAYEGA" but as of now that "AAJ" hasn't been shown up.

Now should I call every hour to have 1000 transferred ? Please do the needful and please transfer today itself.

Thank You 
Alok Kumar 

-- 

Thank You 
Alok Kumar